/* CSS Document */

/*---------------Header start here--------------------------------*/

#header { position:relative; top:-15px;height:100px;}
.centercontainer { position:relative; width:921px; text-align:left; margin:0 auto; } 
.sitecontainer { position:relative; text-align:left; width:100%; margin:0 auto;} 
.contentcontainer { position:relative; background-color:white;  width:921px; float:left;}

#logoPanel { position:absolute; }

#logo { position:absolute; top:-20px; left:640px; width:254px; height:108px; padding:58px 31px 0 0;}

.spacer {font-size:0; line-height:0; clear:both;}
#main { position:relative; z-index:1;  }
#footer {position:relative; z-index:0; padding:0 0 18px 0;}


.rightcolumnboxes { position:relative; width:100%; }
.rightcolumnboxes p { padding:8px; }

.rightcolumnboxes .smallbox { position:relative; background:#E3E3E3; float:left; width:38%; border-top:6px solid #8AB9D8; padding-top:5px; margin-right:1%;}
.rightcolumnboxes .largebox { position:relative; background:#E3E3E3; float:left; width:61%; border-top:6px solid #00376B; padding-top:5px;}


.rightcolumnboxes .smallbox #portrait { position:relative; top:-11px; border-bottom:1px solid #aaa; margin-right:7px; }
#footer .sitecontainer { border-top:1px solid #ccc; padding-top:5px; }
.contentcontainer .topicline { position:absolute; top:7px; border-top:1px solid #ccc; }
.contentcontainer .topicline.right { width:100%; }
.contentcontainer .topicline.left { width:93%; }

.contentcontainer .topic { position:relative; width:100%; text-align:center; z-index:1; }
.topic .topictext { background:#fff; padding-left:5px; padding-right:5px; color:#00376B; font-size:12px; }
.minishow { padding:3px; background:#e3e3e3 }

.downloadtable { border:1px solid #ccc; margin:0; padding:0; border-collapse:collapse; width:521px; }

.downloadtable th { padding:3px; padding-left:10px; text-align:left; background-color:#00376B; color:white; font-weight:bold; border-right:1px dotted white;}
.downloadtable td { padding:3px; padding-left:10px;  border-right:1px dotted #ccc; border-bottom:1px dotted #ccc;}

#efre_logo {
	width: 100%;
}

.efre_logo_div {
	float: left;
	width: 190px;
    margin-top: 2.7em;
}